<?php
$z[0]=Array("field","万顷沙原野庄园,万顷沙原野庄园",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","万顷沙原野庄园，是番禺区钟村镇原野庄园品牌的又一延伸。万顷沙原野庄园，占地 600 多亩，她座落于风景如画的万顷沙镇十二涌。一堤之隔是浩瀚的珠江出海口，雄伟的新龙大桥飞架东西，交通便利。万顷沙原野庄园，秉,万顷沙原野庄园,万顷沙原野庄园简介,南沙区",72,356);
$z[1][4]['name']="description";
$z[2]=Array("field","万顷沙原野庄园_南沙区度假村,万顷沙原野庄园",358,438);
$z[2][4]['name']="title";
$z[3]=Array("field","",440,479);
$z[3][4]['name']="writer";
$z[4]=Array("field","",481,520);
$z[4][4]['name']="source";
$z[5]=Array("field","",522,562);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<div align=\"center\"><img src=\"/uploads/allimg/c140618/14030Sb515610-c307.gif\" hspace=\"5\" vspace=\"5\"  style=\"border:#999999 1px solid;\"   ></div><span ><strong>万顷沙原野庄园介绍：</strong></span>                    　　　万顷沙原野庄园，是番禺区钟村镇原野庄园品牌的又一延伸。\n\n万顷沙原野庄园，占地 600 多亩，她座落于风景如画的万顷沙镇十二涌。一堤之隔是浩瀚的珠江出海口，雄伟的新龙大桥飞架东西，交通便利。\n\n万顷沙原野庄园，秉承了钟村原野庄园一贯服务于青少年工作的宗旨，利用沙田水乡特有的自然资源，精妙地布局，创造了一个既适合团队训练，又是一个回归大自然的好去处。\n\n\n\n\n\n\n这里有全新的理念，可以让人在这里学会团结、沟通、自强、自信。能提高整体凝聚力，打造一支绩效的团队。\n\n&nbsp;&nbsp;&nbsp;&nbsp;动：您可以在挑战刺激的水上活动、钓虾、钓蟛蜞、摘菜、泛舟等；\n\n&nbsp;&nbsp;&nbsp;&nbsp;静：可以在别致的水乡建筑的水上餐厅上品尝沙田美食、荣获专利的灵芝鸡、一年三熟的石硖龙眼 ……\n\n在这里 还可以观大海、赏荷、露营、野炊、烧烤等等。 庄园还配套了大型停车场、大课室、营房等等。",564,1565);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140618/14030SbHM40-10GF.gif",1567,1650);
$z[7][4]['name']="litpic";

?>